## golang-github-google-go-github 17.0.0

=== debian/changelog ===
golang-github-google-go-github (17.0.0-1) unstable; urgency=medium

  [ Patrick O'Doherty ]
  * Initial release (Closes: #820928)

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 17.0.0
  * Add d/watch, there are now upstream releases
  * Update d/copyright
  * Use debhelper v11
  * Add patch to fix failing test
  * Update Standards-Version to 4.2.1
    - Use Priority optional
    - Use HTTPS for d/copyright URL
  * Update maintainer team email address
  * Add myself as uploader
  * Update long description
  * Update Build-Depends and Depends
  * Install examples
  * Update d/rules

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 28 Aug 2018 15:26:02 +0200
