=== debian/control ===
Source: golang-github-google-go-github
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Patrick O'Doherty <p@trickod.com>,
           Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-oauth2-google-dev,
               golang-google-appengine-dev
Standards-Version: 4.2.1
Homepage: https://github.com/google/go-github
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-github
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-github.git
XS-Go-Import-Path: github.com/google/go-github
Testsuite: autopkgtest-pkg-go

Package: golang-github-google-go-github-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-querystring-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-oauth2-google-dev,
         golang-google-appengine-dev
Description: Go library for accessing the GitHub API
 go-github is a Go client library for accessing the GitHub API v3
 (https://developer.github.com/v3/).
