=== debian/rules ===
#!/usr/bin/make -f

# We want to ship only the library packages themselves, not the accompanying
# example and test binaries.
export DH_GOLANG_EXCLUDES := example/ test/

%:
	dh $@ --buildsystem=golang --with=golang

# Remove the example and test sources from the gocode directory
override_dh_auto_install:
	dh_auto_install --buildsystem=golang
	rm -rf $(CURDIR)/debian/golang-github-google-go-github-dev/usr/share/gocode/src/github.com/google/go-github/example
	rm -rf $(CURDIR)/debian/golang-github-google-go-github-dev/usr/share/gocode/src/github.com/google/go-github/test
