## golang-github-google-go-github 28.1.1

=== debian/changelog ===
golang-github-google-go-github (28.1.1-1) unstable; urgency=medium

  [ Afif Elghraoui ]
  * d/control: specify minimum required version of golang-any.
    This is necessary to properly build the backport on stretch.
    The upstream README indicates that go v1.9 or higher is required,
    and the Debian package has the epoch 2.

  [ Anthony Fok ]
  * New upstream version 28.1.1
  * Apply "cme fix dpkg" fixes with manual tweak:
    - Build-Depends: 'debhelper (>= 11)' → 'debhelper-compat (= 12)
    - Bump Standards-Version: '4.2.0' → '4.4.1'
  * Simplify debian/rules with DH_GOLANG_EXCLUDES_ALL
  * Add versioned dependencies based on go.mod
  * Remove unused "Files-Excluded: Godeps/_workspace" in debian/control
  * Remove 0001-Fix-failing-test.patch that was used for 17.0.0
  * Add dependency on mime-support
    as TestRepositoriesService_UploadReleaseAsset requires
    /etc/mime.types to detect text/plain files
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 01 Nov 2019 11:40:59 -0600
