=== debian/rules ===
#!/usr/bin/make -f

# We want to ship only the library packages themselves, not the accompanying
# example and test binaries.
export DH_GOLANG_EXCLUDES := example/ test/
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang
