## golang-github-google-go-github 32.1.0

=== debian/changelog ===
golang-github-google-go-github (32.1.0-2) unstable; urgency=medium

  * Team upload.
  * Upload again.

 -- Roger Shimizu <rosh@debian.org>  Sat, 26 Sep 2020 00:40:11 +0900

golang-github-google-go-github (32.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable (Closes: #953723).

 -- Roger Shimizu <rosh@debian.org>  Sun, 20 Sep 2020 19:25:18 +0900

golang-github-google-go-github (32.1.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 32.1.0
  * debian/patches:
    - Replace patch with upstream version.

 -- Roger Shimizu <rosh@debian.org>  Sun, 20 Sep 2020 17:44:13 +0900

golang-github-google-go-github (32.0.0-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Roger Shimizu ]
  * New upstream version 32.0.0
    - Add scrape package provides an experimental client for accessing
      additional GitHub data via screen scraping.
  * debian/control:
    - Add B-D: golang-github-google-go-cmp-dev
               golang-github-pmezard-go-difflib-dev
               golang-github-puerkitobio-goquery-dev
               golang-github-xlzd-gotp-dev
    - Add Rules-Requires-Root: no
  * debian/lintian-overrides:
    - Override privacy-breach-generic, since scrape/testdata/*.html is just
      test data, not real privacy breach.
  * debian/patches:
    - Add patch to update the import path of this library itself.
  * debian/rules:
    - Remove executable binaries.
  * debian/watch:
    - Make the orig tarball filename with the one in archive.

 -- Roger Shimizu <rosh@debian.org>  Thu, 23 Jul 2020 00:35:51 +0900
