=== debian/control ===
--- 
+++ 
@@ -9,21 +9,28 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.36~),
                golang-any (>= 2:1.9),
+               golang-github-google-go-cmp-dev,
                golang-github-google-go-querystring-dev (>= 1.0.0~),
+               golang-github-pmezard-go-difflib-dev,
+               golang-github-puerkitobio-goquery-dev,
+               golang-github-xlzd-gotp-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-oauth2-google-dev,
                golang-google-appengine-dev (>= 1.1.0~),
                mime-support
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-github
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-github.git
 Homepage: https://github.com/google/go-github
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/google/go-github
 
 Package: golang-github-google-go-github-dev
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-google-go-querystring-dev (>= 1.0.0~),
+         golang-github-puerkitobio-goquery-dev,
+         golang-github-xlzd-gotp-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-oauth2-google-dev,
          golang-google-appengine-dev (>= 1.1.0~),
