=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_auto_install:
+	rm -rf obj-$(DEB_TARGET_GNU_TYPE)/bin
+	dh_auto_install
