## golang-github-google-go-github 38.1.0

=== debian/changelog ===
golang-github-google-go-github (38.1.0-1) unstable; urgency=medium

  * New upstream version 38.1.0
  * Update versioned dependencies:
    - golang-github-google-go-cmp-dev (>= 0.5.6) (as per go.mod)
    - golang-any (>= 2:1.13~) (as per README.md)
  * debian/control:
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.6.0 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Remove 01-bump-version-of-go-github-library.patch which was for v32.1.0
  * debian/rules: Simplify dh_auto_install override with "-- --no-binaries"
  * debian/rules:
    - Exclude the experimental scrape package from build as its go-github
      version in the import path is not kept up-to-date.
    - Exclude update-urls as it is failing tests; see
      https://github.com/google/go-github/issues/2056

 -- Anthony Fok <foka@debian.org>  Fri, 20 Aug 2021 23:15:44 -0600
