=== debian/rules ===
#!/usr/bin/make -f

# We want to ship only the library packages themselves, not the accompanying
# example and test binaries.  Also exclude the experimental scrape package
# (go-github version is not kept up-to-date) and update-urls (failing tests,
# see https://github.com/google/go-github/issues/2056).
export DH_GOLANG_EXCLUDES := example test scrape update-urls
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
