## golang-github-google-go-github 48.1.0

=== debian/changelog ===
golang-github-google-go-github (48.1.0-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.6.2 (no changes)
  * Backport patch for failing unit tests for Go 1.20
  * Drop dependencies used by scrape package, which is excluded
  * Update lintian overrides for testdata

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 14:37:04 +0800

golang-github-google-go-github (48.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - update versioned Depends:
      golang-github-google-go-cmp-dev (>= 0.5.9~),
      golang-github-google-go-querystring-dev (>= 1.1.0~)

 -- Drew Parsons <dparsons@debian.org>  Fri, 18 Nov 2022 17:26:36 +0100

golang-github-google-go-github (38.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    * Build-Depends: Drop versioned constraint on dh-golang and
      golang-google-appengine-dev.
    * golang-github-google-go-github-dev: Drop versioned constraint on
      golang-google-appengine-dev in Depends.

  [ Charles Plessy ]
  * Replace transition package mime-support with media-types (Closes: #1010324)

  [ Shengjing Zhu ]
  * Update Standards-Version to 4.6.1 (no changes)
  * Replace mime-support in Build-Depends as well
  * Remove DH_GOLANG_EXCLUDES_ALL.
    DH_GOLANG_EXCLUDES_ALL is 1 since debhelper-compat 12
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 06 Nov 2022 16:10:12 +0800
