=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 # (go-github version is not kept up-to-date) and update-urls (failing tests,
 # see https://github.com/google/go-github/issues/2056).
 export DH_GOLANG_EXCLUDES := example test scrape update-urls
-export DH_GOLANG_EXCLUDES_ALL := 1
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
