## golang-github-google-go-github 60.0.0

=== debian/changelog ===
golang-github-google-go-github (60.0.0-1) unstable; urgency=medium

  * New upstream version 60.0.0
  * Reorder fields in debian/control and debian/copyright
  * Update AUTHORS list in debian/copyright
  * Simplify debian/watch
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Update versioned dependencies as per go.mod
  * Drop 0001-Remove-failing-unit-tests-for-Go-1.20-2656.patch
  * Exclude the new "tools" directory from build

 -- Anthony Fok <foka@debian.org>  Fri, 15 Mar 2024 04:05:26 -0600
