=== debian/control ===
Source: golang-github-google-go-github
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Patrick O'Doherty <p@trickod.com>,
           Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.21~),
               golang-github-google-go-cmp-dev (>= 0.6.0),
               golang-github-google-go-querystring-dev (>= 1.1.0),
               media-types
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-github
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-github.git
Homepage: https://github.com/google/go-github
XS-Go-Import-Path: github.com/google/go-github

Package: golang-github-google-go-github-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev (>= 0.6.0),
         golang-github-google-go-querystring-dev (>= 1.1.0),
         media-types
Description: Go library for accessing the GitHub API
 go-github is a Go client library for accessing the GitHub API v3
 (https://developer.github.com/v3/).
